MediaWiki:Common.css: Unterschied zwischen den Versionen

Aus miko-wiki
Zur Navigation springen Zur Suche springen
(Die Seite wurde neu angelegt: „→‎Das folgende CSS wird für alle Benutzeroberflächen geladen.: .partsTable { width: 100%; } .partsTable tr td, .partsTable tr th { vertical-align: to…“)
 
Keine Bearbeitungszusammenfassung
Zeile 6: Zeile 6:
.partsTable tr td, .partsTable tr th {
.partsTable tr td, .partsTable tr th {
   vertical-align: top;
   vertical-align: top;
  border-right: solid 1px black;
  padding-right: 8px;
}
}

Version vom 17. Juli 2016, 00:17 Uhr

/* Das folgende CSS wird für alle Benutzeroberflächen geladen. */

.partsTable {
  width: 100%;
}
.partsTable tr td, .partsTable tr th {
  vertical-align: top;
  border-right: solid 1px black;
  padding-right: 8px;
}